uuid: e36f7704-c0fd-452b-a18d-acec4f0a59e7
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_etapa_stretch
    - node.type.etapa
id: node.etapa.field_etapa_stretch
field_name: field_etapa_stretch
entity_type: node
bundle: etapa
label: Tramo
description: 'Nombre del tramo para mostrar en la página del Camino, Sólo para la primera etapa de cada tramo.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
